EXPEYES-JUNIOR-DOC(1)

NAME
expeyes-junior-doc - program to display the user manual of expeyes and expeyes-junior.

SYNOPSIS

expeyes-junior-doc [lang]

expeyes-junior-doc [lang]

DESCRIPTION

expeyes-junior-doc launches a viewer for the user's manual of expEYES Jr.

The preferred language is detected automatically.

OPTIONS

lang
    Enforces the language lang as preferred. For example, lang may be 'en' or 'fr'.

ENVIRONMENT

LANGUAGE, LANG, LC_ALL
    If defined, these variables are taken in account to find automatically the preferred language. These variables are taken in account only when the optional argument lang is not given.

SEE ALSO

expeyes(1), expeyes-junior(1)

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2013 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.